@media (min-width: 991px) {
  .responsive-menu {
    display: none;
  }


}

@media (max-width: 1200px) and (min-width: 991px) {}

@media (max-width: 991px) {



  .mynav,
  .topbar .left-topheader {
    display: none;
  }

  .site-search .woocommerce-product-search,
  .site-search .widget_search .search-form {
    width: 93%;
  }

  .site-search .woocommerce-product-search label,
  .site-search .widget_search .search-form label {
    font-size: 28px;
    margin-bottom: 14px;
  }
  .my-btn a:hover, .my-btn button:hover {
    background: var(--sec-color);
}
.hero_item:hover {
    background: #FFFFFF1A;
    border-color: #FFFFFF4D;
}
.hero_item:hover .hero-item-img img {
    transform: none;
}
 .nav-pills .show>.nav-link, .nav-pills .nav-link:hover {
    background: rgb(12 86 138 / 40%);
}
.hero_sec {
    height: auto;
}
}

@media (max-width: 768px) {

  .container-fliud {
    padding: 0 15px;
  }
.hero-item-info h4 {
    min-height: unset;
}


  .logo {
    height: 54px;
  }


  section {
    padding: 38px 0;
  }

  .breadcrumb-section {
    padding-top: 120px;
    padding-bottom: 60px;
    border-radius: 0 0 24px 24px;
  }
  .breadcrumb-section::after{
    border-radius: 0 0 24px 24px;
  }
  .breadcrumb-info h2 {
    font-size: 22px;
  }

  .her-sec-content {
    margin-top: 120px;
    min-height: auto;
  }
  .hero-item-info {
    width: 100%;
  }
  .hero-item-info h4 {
    font-size: 16px;
    margin-bottom: 10px;
  }
  .hero-item-info p {
    font-size: 15px;
  }
  .hero-item-img {
    height: 70px;
    width: 90px;
}
.my-btn.find_more {
  position: relative;
  bottom: unset;
  left: unset;
  transform: none;
}
.infrast-img {
  height: 280px;
  margin-bottom: 32px;
}
.infrastructure_solutions .row {
  align-items: start;
  margin-bottom: 32px;
}
.infras-info {
  padding-inline-start: 0;
}
.infrastructure_solutions .row:nth-child(even) .infras-info {
  padding-inline-start: 0;
  padding-inline-end: 0;
}
.infras-info h4 {
  font-size: 22px;
  margin-bottom: 10px;
}
.her-sec-content .col-lg-6.moveItem {
  position: relative;
  left: unset;
  right: unset;
  bottom: unset;
  top: unset;
  transform: none;
  transition: all 0.5s;
}
.col-lg-6:first-of-type,
.col-lg-6:nth-child(2),
.col-lg-6:nth-child(3),
.col-lg-6:last-of-type{
  left: unset;
  right: unset;
  bottom: unset;
  top: unset;
}
.her-sec-content .my-btn {
  margin-top: 10px;
}
.her-sec-content .col-lg-6{
  padding: 0 15px;
}
.hero_Image img {
  border-radius: 0 0 22px 22px;
}
.about-info h4 {
  font-size: 26px;
  margin-bottom: 8px;
}
.about-page-omg {
  height: 320px;
}
.statistics .col-lg-4, .statistics .col-lg-8 {
  padding: 0 15px;
}
.statistics_sec_title h4 {
  font-size: 24px;
  line-height: 40px;
}
.about-counter {
padding: 24px 14px;
  border-radius: 24px;
  margin-top: 22px;
}
.counter-item {
  font-size: 21px;
}
.about-counter .row{
  justify-content: center;
}
.count-block {
  margin-bottom: 24px;
}
.count-block::after {
  bottom: -5px;
  left: 50%;
  transform: translateX(-50%);
  width: 92%;
}
.sec_Image {
  height: 320px;
  margin-bottom: 32px;
}
.mission_sec_Info h4 {
  font-size: 22px;
  margin-bottom: 8px;
}
.mission_sec_Info h5 {
  font-size: 16px;
  line-height: 26px;
}
.mission_sec_Info {
  padding-inline-start: 0;
}
section.mission.vission .row{
  flex-direction: column-reverse;
}
section.mission.vission .mission_sec_Info {
  padding-inline-start: 0;
  padding-inline-end: 0;
}
section.mission.vission{
  padding: 0;
}
.about-info h6 {
  font-size: 17px;
  line-height: 26px;
}
.mission::after{
  display: none;
}
.breadcrumb-section a,.breadcrumb-item.active {
  font-size: 18px;
}
section.success_stories::after{
  display: none;
}
.success_stories_item {
  margin-bottom: 22px;
  padding: 28px 12px 12px;
}
.item_img {
  height: 139px;
  margin-bottom: 10px;
}
.success_stories-title h4 {
  font-size: 26px;
  margin-bottom: 12px;
}
.success_stories-title h6 {
  font-size: 17px;
  width: 90%;
  margin: auto;
}
.success_stories-title {
  margin-bottom: 24px;
}
.PARENTAL_sec h3 {
  font-size: 24px;
  margin-bottom: 12px;
}
.PARENTAL_sec h4 {
  font-size: 20px;
  line-height: 28px;
}
.PARENTAL_sec {
  padding: 32px 22px 64px;
  margin-top: 48px;
}
.PARENTAL_sec::after {
  height: 100px;
}
.ipad_right_info {
  padding-inline-end: 0px;
}
.ipad-info{
  padding-top: 0px;
}
.contact_page .contact-form {
  padding: 36px 15px;
}
.all-regions {
  width: 100%;
  margin: 32px auto 0;
  padding: 42px 15px;
}
ul.contact-list {
  gap: 10px;
  margin-top: 28px;
  flex-direction: column;
}
.nav-pills .nav-link {
  min-width: 150px;
  margin: 0 2px 10px;
}
.map_sec{
  margin-top: 30px;
}
ul.nav.nav-pills{
  justify-content: center;
}
.contact-form h4 {
  font-size: 24px;
  margin-bottom: 20px;
}
.ipad_right_info h2 {
  font-size: 20px;
  line-height: 33px;
}
.ipad-disc p {
  font-size: 16px;
  line-height:26px;
}
.ipadImage {
  height: 610px;
  border-radius: 0 0 24px 24px;
}
.ipadImage img, .ipadImage::after{
  border-radius: 0 0 24px 24px;
}

.modal-content {
  padding: 36px 0px;
}
.sidebar  .logo {
margin-top: 60px;
margin-inline-start: 20px;
}
.contact_page_taps {
  min-height: unset;
}
.map iframe {
  height: 320px;
  position: relative;
  left: unset;
  z-index: 1;
  margin-top: 22px;
  border-radius: 24px;
}
.all-regions {
  width: 95%;
  margin: 32px auto 22px;
  padding: 42px 15px;
}
    .infrast-img {
        margin-top: 24px;
    }
    
section.ipad-page {
    min-height: 320px;
}

}

@media (max-width: 425px) {
  .section-title h4 {
    font-size: 19px;
  }

  .sidebar {
    width: 320px;
  }

}